<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="O8327" petalType="object" />
  <object id="O8327">
    <metadata xml:lang="de">
      <record template="T_130_custom">
        <value key="Massangaben">112 x 58 cm</value>
        <value key="Datum">um 1635-1640</value>
      </record>
    </metadata>
    <standardView ref="V8328" />
  </object>
</petal>

